Bug 698893 - add opencv subpackage
Summary: add opencv subpackage
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gstreamer-plugins-bad-free
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Benjamin Otte
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-04-22 08:11 UTC by Levente Farkas
Modified: 2011-05-25 02:59 UTC (History)
2 users (show)

Fixed In Version: gstreamer-plugins-base-0.10.33-1.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-05-25 02:59:33 UTC


Attachments (Terms of Use)

Description Levente Farkas 2011-04-22 08:11:40 UTC
i find this patch 
http://www.mail-archive.com/pld-cvs-commit@lists.pld-linux.org/msg248603.html
and besides it fix opencv-2.2 (which is upstream now) it's also create a opencv subpackage which is good since in this case those who don't like to use opencv shouldn't have to depend on it.

Comment 1 Fedora Update System 2011-05-13 11:19:02 UTC
gstreamer-0.10.33-1.fc15,gstreamer-plugins-base-0.10.33-1.fc15,gstreamer-plugins-bad-free-0.10.22-1.fc15,gstreamer-plugins-good-0.10.29-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/gstreamer-0.10.33-1.fc15,gstreamer-plugins-base-0.10.33-1.fc15,gstreamer-plugins-bad-free-0.10.22-1.fc15,gstreamer-plugins-good-0.10.29-1.fc15

Comment 2 Fedora Update System 2011-05-14 03:07:32 UTC
Package gstreamer-0.10.33-1.fc15, gstreamer-plugins-base-0.10.33-1.fc15, gstreamer-plugins-bad-free-0.10.22-1.fc15, gstreamer-plugins-good-0.10.29-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gstreamer-0.10.33-1.fc15 gstreamer-plugins-base-0.10.33-1.fc15 gstreamer-plugins-bad-free-0.10.22-1.fc15 gstreamer-plugins-good-0.10.29-1.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/gstreamer-0.10.33-1.fc15,gstreamer-plugins-base-0.10.33-1.fc15,gstreamer-plugins-bad-free-0.10.22-1.fc15,gstreamer-plugins-good-0.10.29-1.fc15
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2011-05-17 05:37:19 UTC
Package gstreamer-plugins-base-0.10.33-1.fc15, gstreamer-plugins-bad-free-0.10.22-1.fc15, gstreamer-plugins-good-0.10.29-1.fc15, gstreamer-0.10.34-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gstreamer-plugins-base-0.10.33-1.fc15 gstreamer-plugins-bad-free-0.10.22-1.fc15 gstreamer-plugins-good-0.10.29-1.fc15 gstreamer-0.10.34-1.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/gstreamer-0.10.34-1.fc15,gstreamer-plugins-base-0.10.33-1.fc15,gstreamer-plugins-bad-free-0.10.22-1.fc15,gstreamer-plugins-good-0.10.29-1.fc15
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2011-05-25 02:59:23 UTC
gstreamer-plugins-base-0.10.33-1.fc15, gstreamer-plugins-bad-free-0.10.22-1.fc15, gstreamer-plugins-good-0.10.29-1.fc15, gstreamer-0.10.34-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.